.version.index /* version checker */
{
	color: #0000E4;
	background-color: #FF3811;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 105px;
	padding-bottom: 695px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu74
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 155px;
}

#u92
{
	position: absolute;
	background-color: transparent;
}

#u92popup
{
	z-index: 3;
}

#u97
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u308
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u317
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u326
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u335
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u344
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u353
{
	z-index: 16;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u362
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u371
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u380
{
	z-index: 22;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u389
{
	z-index: 24;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u398
{
	z-index: 26;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u407
{
	z-index: 28;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u416
{
	z-index: 30;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u425
{
	z-index: 32;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u434
{
	z-index: 34;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u443
{
	z-index: 36;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u452
{
	z-index: 38;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u461
{
	z-index: 40;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u470
{
	z-index: 42;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u479
{
	z-index: 44;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u488
{
	z-index: 46;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u497
{
	z-index: 48;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u506
{
	z-index: 50;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u515
{
	z-index: 52;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u524
{
	z-index: 54;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u533
{
	z-index: 56;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u542
{
	z-index: 58;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u551
{
	z-index: 60;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u560
{
	z-index: 62;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u569
{
	z-index: 64;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u578
{
	z-index: 66;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u587
{
	z-index: 68;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u596
{
	z-index: 70;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u605
{
	z-index: 72;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u614
{
	z-index: 74;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u623
{
	z-index: 76;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u632
{
	z-index: 78;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u82-4
{
	width: 24px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	padding: 15px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 905px;
	left: 913px;
}

#u82-4popup
{
	z-index: 80;
}

#u82
{
	color: #999999;
}

#u80-4
{
	width: 24px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	padding: 15px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 905px;
	left: 980px;
}

#u80-4popup
{
	z-index: 84;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u641
{
	z-index: 88;
	height: 62px;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u641-bw
{
	z-index: 88;
	height: 62px;
}

#u643
{
	z-index: 89;
	width: 521px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: -101px;
}

#u644-4
{
	z-index: 90;
	position: relative;
	width: 521px;
	margin-right: -10000px;
}

#u644-4_img
{
	display: block;
	vertical-align: top;
}

#buttonu667
{
	z-index: 94;
	width: 233px;
	border-color: #787878;
	background-color: #CACACA;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	-khtml-border-radius: 18px;
	border-radius: 18px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	left: 968px;
}

#buttonu667:hover
{
	background-color: #545454;
	margin: 0px -10000px 0px 0px;
}

#buttonu667.ButtonSelected
{
	background-color: #CACACA;
	margin: 0px -10000px 0px 0px;
}

#u669
{
	z-index: 95;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 53px;
}

#buttonu667:hover #u669
{
	background-color: #FFFFFF;
	margin: 24px -10000px 0px 0px;
}

#buttonu667.ButtonSelected #u669
{
	margin: 24px -10000px 0px 0px;
}

#u668
{
	z-index: 97;
	height: 30px;
	width: 119px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 65px;
	background: url("../images/u668.png") no-repeat 0px 0px;
}

#buttonu667:hover #u668
{
	background: url("../images/u668-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

